All disks are self-containing and include the Z-interpreter ZXZVM ready to
run. Simply start your favorite +3 emulator and insert the disk.

All adventure games in this directory and the ZXZVM interpreter itself
do not set any attributes at all. If you are not happy with default colours
(black on white), simply set INK, PAPER and BORDER before loading the game,
or put it into a BASIC loader. I personally prefer white on blue.

Please see WHATISWHAT.TXT for full descriptions of all files in this directory.
